<template>
  <PageLayout title="消息详情" class="chatRoom-page-wrapper">
    <InnerPage />
  </PageLayout>
</template>

<script setup lang="ts">
import { PageLayout } from '@/components';
import InnerPage from './InnerPage.vue';

defineOptions({
  name: 'chatRoom',
});
</script>

<style lang="scss">
@import '@/styles/common.scss';

.chatRoom-page-wrapper {
  .safe-area-bottom {
    background-color: #fff;
  }
}
</style>
